Page MenuHomePhabricator

Use RESTBase PDF endpoint in ElectronPdfService extension
Closed, ResolvedPublic

Description

Once the PDF endpoint is available, we need to change the extension to use it instead of directly calling the service on labs.

Details

Related Gerrit Patches:
mediawiki/extensions/ElectronPdfService : masterAdjust to redirect directly to a RESTbase URL

Event Timeline

Tobi_WMDE_SW moved this task from Proposed to Todo on the WMDE-QWERTY-Team board.Nov 16 2016, 11:49 AM
Addshore moved this task from Incoming to Tables in pdfs on the TCB-Team board.Nov 17 2016, 9:29 AM
Addshore claimed this task.Nov 17 2016, 3:45 PM
Addshore moved this task from Todo to Sprint ready on the WMDE-QWERTY-Team board.

Change 322121 had a related patch set uploaded (by Addshore):
Adjust to redirect directly to a RESTbase URL

https://gerrit.wikimedia.org/r/322121

Addshore moved this task from Sprint ready to Currently in sprint on the WMDE-QWERTY-Team board.
Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.

Change 322121 merged by jenkins-bot:
Adjust to redirect directly to a RESTbase URL

https://gerrit.wikimedia.org/r/322121

Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore closed this task as Resolved.Nov 22 2016, 3:18 PM
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.